
.btn {
  background: -moz-linear-gradient(center bottom , #3cb0fd 0%, #3cb0fd 100%) repeat scroll 0 0 #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: -o-linear-gradient(top, #3cb0fd, #3cb0fd);
  background-image: linear-gradient(to bottom, #3cb0fd, #3cb0fd);

  -webkit-border-radius: 0.6vw;
  -moz-border-radius: 0.6vw;
    border-radius: 0.6vw;

    color: #ffffff;
    font-size: 1.7em;
    padding: .5em 1em;
    text-decoration: none;
}
.btn:hover {
    background: linear-gradient(to bottom, #3cb0fd, #3cb0fd) repeat scroll 0 0 #3cb0fd;
    text-decoration: none;
}
#content-wrapper {
    background: none repeat scroll 0 0 white;
    clear: both;
    overflow: auto;
    padding-bottom: 5%;
    text-align: center;
    width: 100%;
}
#content {
    height: auto;
    margin: 0 auto;
    max-width: 1100px;
    min-height: 800px;
    overflow: hidden;
    padding: 1.5em;
    width: 90%;
}
#content p {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: left;
}
#content h2 {
    color: #37c3e0;
    font-size: 2.2em;
    font-weight: bold;
    padding: 1.5em;
}
#content-solutions {
    float: left;
    padding-top: 6%;
    width: 25%;
}
#content-solutions li {
    clear: both;
    float: left;
    margin-top: 0.7em;
    padding: 5px;
    width: 95%;
}
#content-solutions a {
    color: #ff5400;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    outline: 0 none;
    text-align: left;
    text-decoration: none;
    transition-duration: 0.4s;
    transition-property: color;
}
#content-solutions img {
    float: left;
    height: 20px;
    width: 20px;
}
#solutions-content {
    float: left;
    min-height: 800px;
    padding-left: 5%;
    padding-top: 4%;
    width: 70%;
}
#content-solutions h3 {
    color: #1b96b0;
    font-size: 1.6em;
    font-weight: bold;
    padding: 5px;
    text-align: left;
}
#content-solutions .current-selection-solution a {
    color: white;
}
.current-selection-solution {
    background: none repeat scroll 0 0 #304a6a;
    color: white;
}
.current-selection-solution a {
    color: white;
}
.fancy-dialog-text {
    font-family: "Open Sans",sans-serif;
    font-size: 1em;
    line-height: 1.1em;
    padding: 1em;
    text-align: left;
}
.fancybox-content {
    border: 3px solid #27afe2;
    text-align: center;
    width: 700px;
}
#request-form-section {
    bottom: 10%;
    float: left;
    min-height: 800px;
    overflow: hidden;
    width: 50%;
}
.request-demo-section {
    background: none repeat scroll 0 0 white;
    margin: 0 auto;
    min-height: 540px;
    overflow: auto;
    width: 1140px;
}
#request-form {
    bottom: 7em;
    left: 16em;
    position: relative;
    width: 60%;
}
#request-info {
    float: left;
    padding: 5%;
    width: 40%;
}
#request-info p {
    line-height: 1.2em;
    text-align: left;
    text-indent: 1em;
}
#request-info h3 {
    color: fuchsia;
    font-size: 1.4em;
    line-height: 1.2em;
    margin-bottom: 5px;
    text-align: left;
    text-indent: 1em;
}
.request-demo-section label {
    text-align: left;
}
.form-field-title {
    color: #147084;
    font-size: 1.2em;
    padding-bottom: 3px;
    padding-top: 3px;
    text-align: left;
}
.form-field {
    margin-bottom: 8px;
    text-align: left;
}
.form-field input {
    padding: 3px;
    width: 80%;
}
#contact-us-logo {
    float: left;
    width: 50%;
}
#contact-us-logo img {
    height: auto;
    width: 100%;
}
#contact-usore-info {
    float: left;
    width: 45%;
}
#contact-us-address {
    float: left;
    width: 25%;
}
#contact-usore-info li {
    margin: 0 1em 1em 0;
    text-align: left;
}
#contact-usore-info li a {
    text-decoration: none;
}
#contact-usore-info h2, #contact-us-address h2 {
    font-size: 1.5em;
}
#contact-us-address p {
    font-size: 1em;
    text-indent: 0;
}
.exceptional_security_img {
    float: left;
    height: auto;
    padding: 15px 40px;
    width: 130px;
}
#compliency_img {
 	height: auto;
    left: 210px;
    position: relative;
    top: -230px;
    width: 70%;
}
.request-demo-page * {
  box-sizing: border-box;
}
@media all and (max-width: 1139px) {
  .request-demo-page form input,
  .request-demo-page form textarea {
    width: 100%
  }
  #request-info {
      /* float: left; */
      padding: 5%;
      width: 100%;
  }
  #request-form-section {
      min-height: auto;

  }
}
